.stats-cards {
    .mat-card {
      overflow: hidden;
    }
  }

  .lastValue{
    width: 15%;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
  }
  
  table {
    width: 100%;
  }
  